﻿
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #639398; color:#fff; text-shadow: none; }
::selection { background:#639398; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; text-decoration: none; }
a:hover { color: #036; text-decoration: underline; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

body {
	padding: 15px 0px;
}
html { background-color: #fff; }
#container { width: 788px; margin: 0px auto; }
#main { padding: 20px; border:1px solid #d8ecef; display:inline-block; min-width:745px;}

.main-content{display: inline-block; float: left; width: 65%; margin-right: 10px;}
.side-content{width: 30%; display: inline-block; float: right;}

.error-message { margin: -20px -20px 10px; padding: 10px; border-bottom: 1px Solid #444; background: #FF9696; }
.error-message ul { margin: 0px; padding: 0px; list-style: none; }
.error-message ul li { list-style: none; margin: 0px; padding: 0px; }
.no-list { margin: 0px; padding: 0px; }
.no-list li { margin: 0px; padding: 0px; list-style: none; margin-bottom: 10px; }
.horizontal-list li {
	float: left;
}
.bread-crumb {
	height: 30px;
	font-size: 12px;
}
	.bread-crumb li {
		margin-right: 5px;
	}
.button {
	display:inline-block;
	border: 1px Solid #444;
	padding: 10px 30px;
	margin: 0px;
	box-shadow: 2px 2px 4px #666;
	background-color: rgb(146,168,151);
	background-image: linear-gradient(bottom, rgb(204,204,204) 100%, rgb(146,168,151) 0%);
	background-image: -o-linear-gradient(bottom, rgb(204,204,204) 100%, rgb(146,168,151) 0%);
	background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 100%, rgb(146,168,151) 0%);
	background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 100%, rgb(146,168,151) 0%);
	background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 100%, rgb(146,168,151) 0%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, rgb(204,204,204)),
		color-stop(0, rgb(146,168,151))
	);
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 2px #666;
}
a.button, a:active.button, a:visited.button {
	color: #fff;
}
.button:hover {
	background-image: linear-gradient(bottom, rgb(204,204,204) 0%, rgb(146,168,151) 100%);
	background-image: -o-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(146,168,151) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(146,168,151) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(146,168,151) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(146,168,151) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, rgb(230,230,230)),
		color-stop(0, rgb(146,168,151))
	);
	text-decoration: none;
}
.button-row {
	margin-top: 20px;
}
.field-element {
	margin: 5px 0px;
}
	.field-element label {
		margin-bottom: 4px;
		display: block;
	}

.table-list {
	
}
	.table-list th {
		background: #ccc;
	}
	.table-list th, .table-list td{
		padding: 5px;
		font-size: 11px;
	}
	.table-list tr:nth-child(2n) {
		background-color: #BDD4D9;
	}
/* Header styles */
.shadowed { box-shadow: 0px 0px 25px #000; }
.centered {
	text-align: center;
}
header { background-color: #d8ecef; padding: 0px; height: 178px; padding-bottom: 0px; margin-bottom: 10px; }
	header h1 {
		background-image: url(/images/header/main-logo.png);
		width: 140px;
		height: 178px;
		float: left;
		margin: 0px; /*-5px 5px 0px -5px;*/
	}
		header h1 a { display: block; width: 140px; height: 178px; text-indent: -10000px; overflow: hidden;}
header .tile-100x74 { width: 100px; height: 74px; }
header .tile-100x53 { width: 100px; height: 53px; }
header .tile-158x58 { height: 158px; width: 158px; }
header .tile-80x53 { width: 80px; height: 53px; }
header .tile-150x53 { width: 150px; height: 53px; }
header .tile-100x116 {width: 100px; height: 116px; }

header .tile-holder {
	float: right;
	width: 638px;
	padding-right: 10px;
}
table.header-holder {
	width: 100%;
	margin: 5px;
	border: 0x;
}
.product-list { margin-top: 30px; }
.product-list li {
	margin-bottom: 15px;
}
table.header-holder td { padding: 5px; background-position: 5px 5px; background-repeat: no-repeat; }
table.header-holder td img {display:block;}
.tile-04 div {
	line-height: 32px;
	background-color: #639398;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	padding-left: 8px;
}
	.tile-04 span { color: #ffda00; }
.tile-04 div::-moz-selection{ background: #fff; color:#639398; text-shadow: none; }
.tile-04 div::selection { background:#fff; color:#639398; text-shadow: none; }

footer { height: 62px; padding: 20px; background: #639398 url(/images/footer-bg.gif) repeat-x;}
ul.footer-sections {
	padding: 0px;
	margin: 0px;
	margin-top: -12px;
	height: 94px;
}
	ul.footer-sections li {
		padding: 0px;
		margin: 0px;
		float: left;
		width: 150px;
		list-style: none;
	}
ul.footer-sections li ul {
	padding: 0px;
	margin: 10px;
}
	ul.footer-sections a {
		color: #BDD4D9;
	}
/* End Header styles */
/* Nav bar styles */
.nav { width: 100%; height: 35px; display: block; margin: 0; background-color:#639298; }
.nav li { width: auto; text-align: center; height: 35px; font-size: 14px; float: left; margin: 0 12px; vertical-align: bottom; list-style: none; }
.nav li:hover a { text-decoration:underline; }
.nav li.current {}
.nav li.current a { font-weight: bold; color: #006554 !important;font-size: 13px;}
.nav li a, .nav li a:active, .nav li a:visited, .nav span{ display: block; line-height: 35px; vertical-align: bottom; text-decoration: none; color:#ffffff; font-size:12px;}
.nav span{float:left;color: #006554;}
/* End Nav bar styles */

section h1, section h2 {  font-family: 'WalkwayBlackRegular'; margin-bottom: 10px; }
section h1 { font-size: 30px; font-weight: bold; color: #006554 !important;}
section h2 { font-size: 24px; margin-top: 20px; font-weight: bold; color: #000;}
section h3 { font-size: 15px; margin: 5px 0; font-weight: bold; color: #639398 !important;}
section h3.yellow-heading{background-color:#639398;color: #ffffff !important; text-align:center; padding:10px;}
section .main-content h3.yellow-heading{text-align:left; width:150px; padding:10px;}
section p { margin-bottom: 24px; }

section ul li{margin: 10px 0; list-style-type: none;}
section ul.dotted li{list-style-type:circle;}

/* Sample page */
dt { padding-bottom: 5px; }
dt:hover { background-color: #ffda00; }
.question { padding-top: 5px; padding-left: 5px; cursor: pointer; }
.answer { display: none; padding: 3px; padding-left: 15px; font-style: italic; }
/* End sample page */

/* gallery page */
#gallery { margin: 0px; padding: 0px; list-style: none; }
#gallery li { box-shadow: 3px 3px 10px #444; list-style: none; float: left; padding: 10px 10px 40px; background: #fff; margin: 0px 25px 12px 0px; }
/* end gallery page */

/* order page */
.order-section { padding: 10px; border: 1px Solid #ccc; border-radius:5px; margin-bottom: 10px; }
.order-section h2 { margin-top: 0px; }
.order-section h2 span { font-family: Tahoma, Arial; font-weight: normal; font-size: 11px; font-style:italic;}
.order-section div, .order-section div label { line-height: 18px; }
.order-section div label { padding-left: 10px; display: inline-block; min-width: 215px;}
.order-section div span{font-size: 11px; font-style: italic; margin-left: 55px; display: inline-block;}
.order-section div input[type="radio"] { float: left; margin: 2px 6px; display: inline-block; }

table.order {width: 100%;}
table.order td,th{padding: 8px; line-height: 12px; text-align: left; vertical-align: top; border-top: 1px solid #dddddd;}
table.order th{border-top:none; font-size:14px;}
.small-gst{font-size:10px;}
/* end order page */

/*Treasure page*/
.textbox-code {
	text-align: center;
}
.textbox-guess {
	text-align: center;
	font-size: 30px;
	/*line-height: 40px;*/
}
.chest {
	display: inline-block;
	width: 239px;
	height: 91px;
	background-image: url(/images/treasure/chest.png);
	padding-top: 63px;
	padding-left: 50px;
	text-align: left;
}
	.chest input {
		width: 186px;
		line-height: 60px;
		height: 60px;
		border: 1px solid #ccc;
	}
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
/* End treasure page */

/* contact us page */
.top-15{margin-top:15px;}


input,
button,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"]
 {
  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.controls input,
.controls textarea {
  width: 340px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"]{
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus{
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

.fine-print{font-size:10px;}
/* end contact us page */

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.blue-box-border{ border:1px solid #d8ecef; padding:10px;}

.recaptcha-holder {
	width: 318px;
	margin: 0px auto;
}
/* Slider styling*/
.swipe {overflow: hidden; visibility: hidden; position: relative; width: 225px; height: 225px;}
.swipe.large{width: 500px; height:375px;}
.swipe.large .swipe-wrap  img{width:500px;height:375px;background-color:#eee;}
.swipe.testimonials{width: 202px; height:120px;}
.swipe.testimonials .swipe-wrap  p{width:202px;background-color:#ffffff;}
.swipe-wrap { overflow: hidden; position: relative;}
.swipe-wrap > div {float:left; width:100%; position: relative; margin:auto 0;}
.swipe-wrap  img{width:225px;height:225px;background-color:#eee;overflow:hidden;}



.testimonials p{ font-style:italic; margin-bottom:4px;}
.testimonials span{text-align:center; display:inherit;}

.images{margin-bottom:15px;}
/* End Slider*/
@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}